=== debian/changelog ===
ros-rolling-ros-image-to-qimage (0.0.2-1focal) focal; urgency=high

  * fill package.xml with correct description and license tag
  * Contributors: ijnek

 -- ijnek <kenjibrameld@gmail.com>  Thu, 06 Jan 2022 15:00:00 -0000

ros-rolling-ros-image-to-qimage (0.0.1-1focal) focal; urgency=high

  * implemented ros_image_to_qimage package
  * Contributors: Kenji Brameld, ijnek

 -- ijnek <kenjibrameld@gmail.com>  Wed, 05 Jan 2022 15:00:00 -0000
