=== debian/control ===
Source: ros-rolling-ros-image-to-qimage
Section: misc
Priority: optional
Maintainer: ijnek <kenjibrameld@gmail.com>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-rolling-ament-cmake, ros-rolling-ament-cmake-gtest <!nocheck>, ros-rolling-ament-cmake-pytest, ros-rolling-ament-cmake-python, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-cv-bridge, ros-rolling-python-qt-binding, ros-rolling-sensor-msgs, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-ros-image-to-qimage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qtbase5-dev, ros-rolling-cv-bridge, ros-rolling-python-qt-binding, ros-rolling-sensor-msgs, ros-rolling-ros-workspace
Description: A package that converts a ros image msg to a qimage object
